Scorer Read
curl --request GET \
--url https://api.example.com/v2/{entity}/{project}/scorers/{object_id}/versions/{digest}import requests
url = "https://api.example.com/v2/{entity}/{project}/scorers/{object_id}/versions/{digest}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/v2/{entity}/{project}/scorers/{object_id}/versions/{digest}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"object_id": "<string>",
"digest": "<string>",
"version_index": 123,
"created_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"score_op": "<string>",
"description": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Scorer Read
Get a scorer object.
GET
/
v2
/
{entity}
/
{project}
/
scorers
/
{object_id}
/
versions
/
{digest}
Scorer Read
Path Parameters
Response
Successful Response
The scorer ID
The digest of the scorer
The version index of the object
When the scorer was created
The name of the scorer
The Scorer.score op reference
Description of the scorer
Was this page helpful?
⌘I